QuikrBox Store app Issues - Bug #7972

Profile screen > Help & support > change the icons for faq & email us. Use diff icons for each.
currently showing same for both. Take refrence of user app & use same design

09/27/2023 03:45 PM - priyanka Sharma

Status: Closed Start date: 09/27/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Country - show same as user app

History

#1 - 10/04/2023 07:14 PM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 10/06/2023 03:57 PM - priyanka Sharma

- Status changed from Resolved to Closed
